Subject: Re: [TLS] Murray Kucherawy's No Objection on draft-ietf-tls-ticketrequests-07: (with COMMENT)

From: Sean Turner <[email-masked]>
Date: Fri, 29 Jan 2021 10:55:05 -0500

> On Dec 14, 2020, at 01:50, Murray S. Kucherawy <[email-masked]> wrote:
> 
> On Sun, Dec 13, 2020 at 10:41 PM Benjamin Kaduk <[email-masked]> wrote:
> > Some places in this document use "reuse", others "re-use".  I'm not sure which
> > one is right, but it should be consistent throughout.
> 
> Both are (or, rather, can be) correct, if you treat "reuse" is a noun and
> "re-use" is a verb.
> 
> (It's hardly a major point, but since you said that...)
> 
> I thought that might have been the case so I checked before balloting.  In all cases the word is preceded by "ticket", making it a noun.
> 
> -MSK

The other nice thing here is that the RFC editor will do its thing during AUTH48 to make sure we have these right.

spt